namespace skyscraper8.UI.MonoGame.Bridge;

public static class RandomExtension
{
    public static T NextItem<T>(this Random rng, T[] array)
    {
        return array[rng.Next(array.Length)];
    }
}